/*** TIME CHOOSER ***/
.timeChooserBox {		
	z-index: 100;
	width:130px;
	display:none;
	color:#000;
	padding:0 !important;
	margin:3px 0 0;
	position: absolute;	
	/*background:#5E78A6 !important;	*/
}

.ieIframe {	
	z-index:-1;
	width:130px;
	height:280px;
	position:absolute;	
}
.timeChooserBox table.timeChooser{
    background:#5E78A6;
}
.timeChooserBox table.timeChooser tbody table.timeChooser{
    background: none;
}
.timeChooser {
	z-index:100;
	width:100%;
	border-collapse: separate;
	border-spacing: 1px;
	
}

.timeChooser table {
	margin:auto;	
}
.timeChooser tr{
    background: #5e78a6;
}
.timeChooser td {
	margin:0 !important;
	padding: 1px !important;
	vertical-align:middle;
	text-align:center;
	font-size:14px;
	background-color: #E8EBF2 ;
	color:#000;
}
.timeChooserCurrentSelection {
	font:bold 12px arial, sans-serif;
	background:#5E78A6 !important;
	color:#fff !important;
}
div.panel-container form li div.input-area .timeChooser a,
.timeChooser a {
	display:block;
	color: #000;
	float: none;
}
.timeChooser a:hover {
	color:#000;
	background: #fff;
}

.timeChooserHour a {	
	width:100% !important;
}
.timeChooserMinute a {
	padding:3px 0;
	font:normal 14px arial, sans-serif !important;
}
.timeChooserMeridiem a {
	font:normal 16px arial, sans-serif !important;
}

/** CALENDAR **/
.calendarBox {    
	position: absolute;	
    z-index:1000;
    width: 220px !important;
    margin:3px 0;   	
    background:#fff;
    color:#000;
	display: none;
}

.ieCalendarIframe {
	z-index:1;
	width:232px;
	position:absolute;
}

.calendarBox option {
	padding:0 2px;
}

.calendar {
	font:normal 12px arial, sans-serif;	
	margin:0 !important;
	padding:0 !important;
    width:100%;
    border-collapse:collapse;
    border:1px solid #5E78A6;    
}

.calendar td {
	border:1px solid #5E78A6;	
	background:#fff !important;
	padding:0 !important;
	vertical-align:middle !important;
	text-align:center;	
	margin:0 !important;
	color:inherit;	
	
}
.calendar select{    
    min-width: inherit;
}
.calendar td a {
	display:block;	
	height:23px;
	width:32px !important;
	padding:7px 0 0 0 ;
	color:#000 !important;
	background-color:inherit;	
}
.calendar td a.invalid {
	color:#666 !important;
	background:#ccc;
	cursor: default;
}
.calendar td a:hover {
	background-color:#e8ebf2;
	color:inherit;
}
.calendar td a.invalid:hover {
	background-color:#ccc;
}
.calendarNav  {	
	width:100%;	
	height:24px;	
	background :#C5CEDF !important;	
	color:inherit;
}

.calendarNav td {
	border:none;	
	width:auto !important;
	height:auto !important;
	background :#C5CEDF !important;	
	color:inherit;
}

.calendarNav td a{
	height:auto !important;
	padding:0 !important;
	background-color: #C5CEDF;
	color:inherit;
}

.calendarNav td a:hover{
	background-color: #C5CEDF;
	color:inherit;
}

.calendar th{
	color:#999;
	background :#C5CEDF !important;
	text-align:center !important;
	font-weight:bold;
	font-size:11px;
   	margin:0 !important;   	
}

.calendarBox input, .calendarBox select {
	width:auto !important;
	padding:0 ;
	margin:0;
}

.calendar select, .calendar input{
	font:normal 11px Arial, Helvetica, sans-serif;	
	margin:1px 0 !important;
	padding:0 !important;
	width:auto !important;
}

.calendar #year{
	width:30px;	
}

.calendarNav td a.calUpArrow, .calendarNav td a.calDownArrow {
	background:#fff url('images/cal-up-arrow.gif') no-repeat 0 0;
	margin:2px 0 0 0 !important;
	padding:0 !important;
	display:block;
	width:15px !important;
	height:10px !important;
	font-size:8px;
	color:inherit;
}

.calendarNav td a.calDownArrow {
	background:#fff url('images/cal-down-arrow.gif') no-repeat 0 0;
	margin:0 0 2px 0 !important;
	color:inherit;
}

.dateField{
	text-align:center;
	background-color:#5E78A6;
	color:#FFF;
	width:100%;
	font:bold 11px Arial, Helvetica, sans-serif;	
	padding:2px 0 2px 0;
}
a.calendarLink,
.timepicker{
    cursor: pointer;
}

